<?xml version="1.0" encoding="UTF-8"?>
<assembly>
  <id>2.0.0-RC2</id>
  <formats>
    <format>zip</format>
    <format>tar.gz</format>
  </formats>
  <fileSets>
    <fileSet>
      <outputDirectory>/</outputDirectory>
      <includes>
        <include>LICENSE.txt</include>
        <include>INSTALL.txt</include>
        <include>README.txt</include>
      </includes>
    </fileSet>
    <fileSet>
      <directory>target</directory>
      <outputDirectory>/dist</outputDirectory>
      <includes>
        <include>unitedfront2.war</include>
      </includes>
    </fileSet>
    <fileSet>
      <directory>src/main/config</directory>
      <outputDirectory>/dist</outputDirectory>
      <includes>
        <include>localConfiguration.properties</include>
        <include>log4j.xml</include>
      </includes>
    </fileSet>
    <fileSet>
      <directory>src/main/sql</directory>
      <outputDirectory>/dist</outputDirectory>
      <includes>
        <include>unitedfront2-ddl.sql</include>
      </includes>
    </fileSet>
  </fileSets>
</assembly>
